[vdr] e-tobi.net Debian packages: vdrdevel for Debian Sid/Unstable?

Thomas Creutz thomas.creutz at gmx.de
Mon May 11 09:05:48 CEST 2009

Paul Menzel schrieb:
 >  Can I simply use the packages for Lenny?

yes, normally the lenny packages should work very well with sid, give it a try ;-)


More information about the vdr mailing list